@charset "utf-8";
/* CSS Document */

.listing {
	position: relative;
}
.listing .listing-header:not(:last-child),
.listing .listing-footer:not(:last-child),
.listing .listing-content:not(:last-child),
.listing .listing-aside:not(:last-child) {
	margin-bottom: var(--size-space-l);
}
.listing .listing-header:empty,
.listing .listing-footer:empty,
.listing .listing-content:empty,
.listing .listing-aside:empty {
	display: none;
}
.listing .listing-header {
}
.listing .listing-footer {
}
.listing .listing-aside {
}
.listing .listing-content {
	justify-content: center;
	align-items: flex-start;
}
.listing:not(table) .listing-content:not(table):not(tbody) {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.listing .listing-group:not(:last-child) {
	margin: 0 0 var(--size-space-l);
}
.listing .listing-group .group-header {
	margin: 0 0 var(--size-space-m);
}
.listing .listing-group .group-aside {
	margin: 0 0 var(--size-space-m);
}
.listing .pagination {
}
.listing .pagination:not(:last-child) {
	margin-bottom: var(--size-space-l);
}
.listing .pagination:empty {
	display: none;
}
.listing .pagination ul.page-numbers {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: flex-start;
	padding: 0;
}
.listing .pagination ul.page-numbers li {
	display: block;
	width: var(--size-space-l);
	height: var(--size-space-l);
	margin: 0 var(--size-space-m) 0 0;
}
.listing .pagination ul.page-numbers li:last-child {
	margin: 0;
}
.listing .pagination a.page-numbers,
.listing .pagination span.page-numbers {
	display: block;
	font-size: var(--size-space-m);
	line-height: var(--size-space-l);
	text-align: center;
}
.listing .pagination .page-numbers .material-icons {
	display: block;
	line-height: var(--size-space-l);
}

/* Archive templates */
.blog .site-main .main-content {
	padding: 0;
}

/* Listing item */
.listing .item.listing-item:not(tr) {
	min-height: var(--image-medium-h);
	position: relative;
	margin-bottom: var(--size-space-l);
	border-collapse: collapse;
	padding: var(--size-space-m);
	background-color: var(--color-grey-xxl);
	box-shadow: var(--shadow-s);
}
.listing:not(.col):not(.col-4) .item.listing-item {
	flex-basis: calc(1 / 3 * (100% - 2 * var(--size-space-l)));
	margin-left: calc(1 / 2 * var(--size-space-l));
	margin-right: calc(1 / 2 * var(--size-space-l));
}
.listing:not(.col):not(.col-4) .item.listing-item:first-child,
.listing:not(.col):not(.col-4) .item.listing-item:nth-child(3n+1) {
	margin-left: 0;
}
.listing:not(.col):not(.col-4) .item.listing-item:last-child,
.listing:not(.col):not(.col-4) .item.listing-item:nth-child(3n) {
	margin-right: 0;
}
.listing:not(.col):not(.col-4) .item.listing-item:nth-last-child(3):nth-child(3n+1),
.listing:not(.col):not(.col-4) .item.listing-item:nth-last-child(2):nth-child(3n+1),
.listing:not(.col):not(.col-4) .item.listing-item:nth-last-child(2):nth-child(3n+2),
.listing:not(.col):not(.col-4) .item.listing-item:nth-last-child(1):nth-child(3n+1),
.listing:not(.col):not(.col-4) .item.listing-item:nth-last-child(1):nth-child(3n+2),
.listing:not(.col):not(.col-4) .item.listing-item:nth-last-child(1):nth-child(3n+3) {
	margin-bottom: 0;
}
.listing.col-4 .item.listing-item {
	flex-basis: calc(1 / 4 * (100% - 3 * var(--size-space-l)));
	margin-left: calc(1 / 2 * var(--size-space-l));
	margin-right: calc(1 / 2 * var(--size-space-l));
}
.listing.col-4 .item.listing-item:first-child,
.listing.col-4 .item.listing-item:nth-child(4n+1) {
	margin-left: 0;
}
.listing.col-4 .item.listing-item:last-child,
.listing.col-4 .item.listing-item:nth-child(4n) {
	margin-right: 0;
}

.listing .item.listing-item .item-header {
}
.listing .item.listing-item .item-footer {
}
.listing .item.listing-item .item-content {
}
.listing .item.listing-item .item-aside {
}
.listing .item.listing-item .item-header:empty,
.listing .item.listing-item .item-content:empty,
.listing .item.listing-item .item-aside:empty,
.listing .item.listing-item .item-footer:empty {
	display: none;
}
.listing .item.listing-item .item-meta.date {
	font-weight: var(--font-bold);
	font-size: var(--font-size-m);
	line-height: var(--font-line-m);
	margin: 0 0 var(--size-space-s);
	color: var(--color-primary) !important;
}
.listing .item.listing-item .item-meta.date .meta-value {
	color: var(--color-primary) !important;
}
.listing .item.listing-item .item-meta.term {
	font-weight: var(--font-bold);
	font-size: var(--font-size-m);
	line-height: var(--font-line-m);
	margin: 0 0 var(--size-space-s);
	color: var(--color-primary) !important;
}
.listing .item.listing-item .item-meta.term .meta-value:not(:first-child) {
	margin-left: 10px;
}
.listing .item.listing-item .item-meta.term .meta-value {
	color: var(--color-primary) !important;
	border: 2px solid var(--color-primary) !important;
	border-radius: 20px;
	padding: 5px 10px;
	font-style: italic;
}
.listing .item.listing-item .item-title {
	font-weight: var(--font-regular);
	margin: 0 0 var(--size-space-s);
}
.listing a.item.listing-item,
.listing a.item.listing-item:visited,
.listing a.item.listing-item *,
.listing a.item.listing-item:visited * {
	color: var(--color-foreground);
}
.listing a.item.listing-item:hover,
.listing a.item.listing-item:focus,
.listing a.item.listing-item:active,
.listing a.item.listing-item:hover *,
.listing a.item.listing-item:focus *,
.listing a.item.listing-item:active * {
	text-decoration: none;
}
.listing a.item.listing-item:hover {
	background-color: var(--color-grey-xxd);
}
.listing a.item.listing-item:hover .item-title,
.listing a.item.listing-item:hover .item-content,
.listing a.item.listing-item:hover .item-excerpt {
	color: var(--color-background) !important;
}

/* Listing templates */
.listing.comunicat-listing .item:after,
.listing.anunt-listing .item:after,
.listing.hotarare-listing .item:after,
.listing.proiect-hotarare-listing .item:after,
.listing.proiect-normativ-listing .item:after,
.listing.buget-listing .item:after,
/*.listing.subventii-listing .item:after,*/
.listing.exproprieri-listing .item:after,
.listing.rezultat-listing .item:after,
.listing.finantare-listing .item:after {
	content: '';
	display: inline-block;
	width: calc(2 * var(--size-space-l));
	height: calc(2 / 3 * var(--size-space-s));
	background-color: var(--color-primary);
}

.listing.link-listing {
	margin: var(--size-space-l) 0;
}
.listing.link-listing .listing-content {
	display: flex;
	flex-flow: row wrap;
	align-items: stretch;
	padding: 0 !important;
}
.listing.link-listing .item {
	display: flex;
	min-height: calc(3 * var(--size-space-l)) !important;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	background-color: var(--color-grey-xxl);
	box-shadow: var(--shadow-m);
	padding: var(--size-space-m) var(--size-space-l);
}
.listing.link-listing .item .item-title {
	font-weight: var(--font-bold);
	color: var(--color-foreground);
	margin: 0 var(--size-space-m) 0 0;
}
.listing.link-listing a.item:hover {
	background-color: var(--color-primary);
}
.listing.link-listing a.item:hover:before,
.listing.link-listing a.item:hover:after,
.listing.link-listing a.item:hover *,
.listing.link-listing a.item:hover *:before,
.listing.link-listing a.item:hover *:after {
	color: var(--color-background);
}

.listing.download-listing .item.listing-item {
	flex-basis: 100% !important;
	display: flex;
	min-height: 0;
	margin: 0 0 var(--size-space-m) !important;
	padding: 0;
	background: transparent;
	box-shadow: none;
}
.listing.download-listing .item a.item-download:hover,
.listing.download-listing .item a.item-download:focus,
.listing.download-listing .item a.item-download:active,
.listing.download-listing .item a.item-download:hover *,
.listing.download-listing .item a.item-download:focus *,
.listing.download-listing .item a.item-download:active * {
	text-decoration: none !important;
}
.listing.download-listing.blocks {
	width: calc(3 / 5 * var(--size-page));
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.listing.download-listing.blocks .item {
	display: block;
	box-shadow: var(--shadow-m);
}
.listing.download-listing.blocks .item .item-download {
	display: flex;
	min-height: 0;
	flex-flow: row nowrap;
	flex-grow: 1;
	justify-content: space-between;
	align-items: stretch;
	font-weight: var(--font-regular);
	background-color: var(--color-grey-xxl);
	padding: 0;
}
.listing.download-listing.blocks .item .item-download .item-header {
	flex-grow: 0;
	padding: var(--size-space-m);
}
.listing.download-listing.blocks .item .item-download .item-header .item-meta.mime_type {
	width: var(--size-space-l);
	height: var(--size-space-l);
	font-size: var(--size-space-l);
	line-height: var(--size-space-l);
	text-align: center;
	padding: 0;
}
.listing.download-listing.blocks .item .item-download .item-header .item-meta.mime_type .meta-value,
.listing.download-listing.blocks .item .item-download .item-header .item-meta.mime_type .meta-value:before {
	display: block;
	margin: 0;
	color: var(--color-primary);
}
.listing.download-listing.blocks .item .item-download[href=""],
.listing.download-listing.blocks .item .item-download[href="#"] {
	pointer-events: none;
}
.listing.download-listing.blocks .item .item-download[href=""] .item-header,
.listing.download-listing.blocks .item .item-download[href="#"] .item-header {
	padding-right: 0;
}
.listing.download-listing.blocks .item .item-download[href=""] .item-header .item-meta.mime_type,
.listing.download-listing.blocks .item .item-download[href="#"] .item-header .item-meta.mime_type {
	display: none;
}
.listing.download-listing.blocks .item .item-download .item-content {
	display: flex;
	align-content: center;
	flex-flow: row wrap;
	flex-grow: 1;
	font-size: var(--font-size-m);
	line-height: var(--size-space-m);
	padding: var(--size-space-m) var(--size-space-m) var(--size-space-m) 0;
}
.listing.download-listing.blocks .item .item-download .item-content * {
	flex-basis: 100%;
	color: var(--color-grey-m);
}
.listing.download-listing.blocks .item .item-download .item-content .item-title {
	font-weight: var(--font-regular);
	line-height: var(--size-space-m);
	color: var(--color-primary);
	margin: 0;
}
.listing.download-listing.blocks .item .item-aside {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: var(--color-grey-l);
}
.listing.download-listing.blocks .item .item-aside .item.sub-item {
	width: calc(1 / 2 * (100% - var(--size-border)));
	padding: 0;
	margin: var(--size-border) 0 0;
	flex-grow: 0;
}
.listing.download-listing.blocks .item .item-aside .item.sub-item:last-child:nth-child(2n+1) {
	flex-grow: 1;
}
.listing.download-listing.blocks .item .item-aside .item.sub-item .item-content {
	line-height: var(--font-line-s);
	min-height: calc(3 * var(--font-line-s));
	padding: 0 var(--size-space-m);
}
.listing.download-listing.blocks .item .item-aside .item.sub-item .item-title {
	font-size: var(--font-size-s);
	line-height: var(--font-line-s);
	/* white-space: nowrap; */
}
.listing.download-listing.blocks .item a.item-download:hover {
	background-color: var(--color-primary);
	text-decoration: none;
}
.listing.download-listing.blocks .item a.item-download:hover:before,
.listing.download-listing.blocks .item a.item-download:hover:after,
.listing.download-listing.blocks .item a.item-download:hover *,
.listing.download-listing.blocks .item a.item-download:hover *:before,
.listing.download-listing.blocks .item a.item-download:hover *:after {
	color: var(--color-background) !important;
}

.listing.download-listing.ordered {
	width: calc(3 / 5 * var(--size-page));
	margin-left: auto;
	margin-right: auto;
}
.listing.download-listing.ordered .listing-content {
	display: block;
	list-style-type: decimal;
	font-size: var(--font-size-m);
	line-height: var(--font-line-m);
	padding-left: 3ch;
}
.listing.download-listing.ordered .listing-content .item {
	display: list-item;
}
.listing.download-listing.ordered .listing-content .item .item-download {
	display: block;
}
.listing.download-listing.ordered .listing-content .item .item-download[href="#"],
.listing.download-listing.ordered .listing-content .item .item-download[href="#"] * {
	cursor: default;
	color: var(--color-foreground) !important;
}
.listing.download-listing.ordered .listing-content .item .item-title {
	font-size: var(--font-size-m);
	line-height: var(--font-size-l);
	margin: 0;
}
.listing.download-listing.ordered .listing-content .item .item-meta.mime_type {
	display: block;
	float: left;
	font-size: var(--font-line-m);
	line-height: var(--font-line-m);
	width: var(--font-size-m);
	height: var(--font-line-m);
	text-align: left;
}
.listing.download-listing.ordered .listing-content .item .item-content p {
	flex-basis: 100%;
	color: var(--color-grey-m);
}
.listing.download-listing.ordered .listing-content .item .item-footer {

}
.listing.download-listing.ordered .listing-content .item .item-footer .group-content {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	padding: 0;
}
.listing.download-listing.ordered .listing-content .item .item-footer .group-content .item {
	margin-left: 3ch;
}
.listing.download-listing.ordered .item a.item-download:hover:before,
.listing.download-listing.ordered .item a.item-download:hover:after,
.listing.download-listing.ordered .item a.item-download:hover *,
.listing.download-listing.ordered .item a.item-download:hover *:before,
.listing.download-listing.ordered .item a.item-download:hover *:after {
	color: var(--color-foreground) !important;
}
.listing.download-listing.unordered {
	width: calc(3 / 5 * var(--size-page));
	margin-left: auto;
	margin-right: auto;
}
.listing.download-listing.unordered .listing-content {
	display: block;
	list-style-type: disc;
	font-size: var(--font-size-m);
	line-height: var(--font-line-m);
	padding-left: 3ch;
}
.listing.download-listing.unordered .listing-content .item {
	display: list-item;
}
.listing.download-listing.unordered .listing-content .item .item-download {
	display: block;
}
.listing.download-listing.unordered .listing-content .item .item-download[href="#"],
.listing.download-listing.unordered .listing-content .item .item-download[href="#"] * {
	cursor: default;
	color: var(--color-foreground) !important;
}
.listing.download-listing.unordered .listing-content .item .item-title {
	font-size: var(--font-size-m);
	line-height: var(--font-line-m);
	margin: 0;
}
.listing.download-listing.unordered .listing-content .item .item-meta.mime_type {
	display: none;
	float: left;
	font-size: var(--font-line-m);
	line-height: var(--font-line-m);
	width: var(--font-size-m);
	height: var(--font-line-m);
	text-align: left;
}
.listing.download-listing.unordered .listing-content .item .item-content p {
	flex-basis: 100%;
	color: var(--color-grey-m);
}
.listing.download-listing.unordered .listing-content .item .item-footer {

}
.listing.download-listing.unordered .listing-content .item .item-footer .group-content {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	padding: 0;
}
.listing.download-listing.unordered .listing-content .item .item-footer .group-content .item {
	margin-left: 3ch;
}
.listing.download-listing.unordered .item a.item-download:hover:before,
.listing.download-listing.unordered .item a.item-download:hover:after,
.listing.download-listing.unordered .item a.item-download:hover *,
.listing.download-listing.unordered .item a.item-download:hover *:before,
.listing.download-listing.unordered .item a.item-download:hover *:after {
	color: var(--color-foreground) !important;
}

.listing.profile-listing .listing-group .group-label,
.listing.profile-listing .listing-group .group-description {
	width: calc(3 / 5 * var(--size-page));
	margin-left: auto;
	margin-right: auto;
}

.listing.profile-listing.blocks .listing-group .group-label {
	color: var(--color-primary);
}
.listing.profile-listing.blocks .listing-group .group-description {
	color: var(--color-foreground);
}
.listing.profile-listing.blocks .listing-content {
	justify-content: center;
}
.listing.profile-listing.blocks .item.block {
	display: flex;
	flex-flow: column nowrap;
	border: var(--size-space-s) solid var(--color-grey-xxl);
	padding: var(--size-space-m) var(--size-space-m) var(--size-space-l);
	margin-bottom: var(--size-space-l);
}
.listing.profile-listing.blocks .item.block > * {
	align-self: flex-start;
	flex-grow: 0;
	width: 100%;
}
.listing.profile-listing.blocks .item:after {
	content: '';
	display: block;
	width: 20%;
	height: calc(2 * var(--size-border));
	position: absolute;
	left: var(--size-space-m);
	bottom: calc(var(--size-space-m) - var(--size-border));
	background-color: var(--color-primary);
}
.listing.profile-listing.blocks .item.block .item-header {
	margin-bottom: var(--size-space-m);
}
.listing.profile-listing.blocks .item.block .item-title {
	margin: 0;
}
.listing.profile-listing.blocks .item.block .item-meta {
	font-size: var(--font-size-m);
	margin-bottom: var(--size-space-xs);
}
.listing.profile-listing.blocks .item.block .item-meta:after {
	content: '';
	display: block;
	clear: both;
}
.listing.profile-listing.blocks .item.block .item-meta .meta-label {
	display: inline;
	width: var(--font-line-m);
	height: var(--font-line-m);
	font-size: var(--font-size-m);
	line-height: var(--font-line-m);
	text-align: center;
	vertical-align: baseline;
	color: var(--color-primary);
}
.listing.profile-listing.blocks .item.block .item-meta .meta-label:not(.material-icons):after {
	content: ':';
}
.listing.profile-listing.blocks .item.block .item-meta .meta-label.material-icons {
	float: left;
	display: block;
	margin-right: var(--font-size-s);
}
.listing.profile-listing.blocks .item.block .item-meta .meta-label:empty {
	display: none;
}
.listing.profile-listing.blocks .item.block .item-meta .meta-value {
	display: inline;
	font-size: var(--font-size-m);
	line-height: var(--font-line-m);
	margin: 0;
}
.listing.profile-listing.blocks .item.block .item-meta .meta-label.material-icons ~ .meta-value {
	display: block;
}

.listing.profile-listing.blocks .item.block .item-meta .meta-label.material-icons + .meta-value ~ .meta-value {
	margin-left: calc(var(--font-line-m) + var(--font-size-s));
}
.listing.profile-listing.blocks .item.block .item-meta .meta-value:not(:last-child):after {
	content: ', ';
}
.listing.profile-listing.blocks .item.block .item-meta a,
.listing.profile-listing.blocks .item.block .item-meta a:visited,
.listing.profile-listing.blocks .item.block .item-meta .et .etp *,
.listing.profile-listing.blocks .item.block .item-meta .et .etp *:after {
	color: var(--color-foreground);
}
.listing.profile-listing.blocks .item.block .item-meta a:hover,
.listing.profile-listing.blocks .item.block .item-meta a:focus,
.listing.profile-listing.blocks .item.block .item-meta a:active,
.listing.profile-listing.blocks .item.block .item-meta .et .etp:hover *,
.listing.profile-listing.blocks .item.block .item-meta .et .etp:hover *:after {
	color: var(--color-primary);
}
.listing.profile-listing.rows {
	width: calc(3 / 5 * var(--size-page));
	margin-left: auto;
	margin-right: auto;
}
.listing.profile-listing.rows .group {
	font-size: var(--font-size-m);
	line-height: var(--font-line-m);
}
.listing.profile-listing.rows .listing-content {
	display: block;
	font-size: var(--font-size-m);
	line-height: var(--font-line-m);
}
.listing.profile-listing.rows .item.row {
	width: 100%;
	min-height: 0;
	flex-basis: 100%;
	margin: 0 0 var(--size-space-m);
	padding: 0;
	background: transparent;
	box-shadow: none;
}
.listing.profile-listing.rows .item.row .item-header:not(:last-child),
.listing.profile-listing.rows .item.row .item-content:not(:last-child),
.listing.profile-listing.rows .item.row .item-aside:not(:last-child),
.listing.profile-listing.rows .item.row .item-footer:not(:last-child) {
	margin-bottom: var(--size-space-m);
}
.listing.profile-listing.rows .item.row:last-child {
	margin-bottom: 0;
}
.listing.profile-listing.rows .item.row .item-meta.downloads .download {
	display: list-item;
	width: auto;
	margin: 0 auto 0 0;
}
.listing.profile-listing.table {

}
.listing.profile-listing.table .item {

}
.listing.profile-listing.table .item .item-title {
	min-width: 30ch;
}
.listing.profile-listing.table .item .item-content {
	min-width: 45ch;
}
.listing.profile-listing.table .item .item-meta.phone a,
.listing.profile-listing.table .item .item-meta.fax a,
.listing.profile-listing.table .item .item-meta.email,
.listing.profile-listing.table .item .item-meta.website {
	white-space: nowrap;
}
.listing.profile-listing.table .item .item-meta.phone,
.listing.profile-listing.table .item .item-meta.fax,
.listing.profile-listing.table .item .item-meta.email,
.listing.profile-listing.table .item .item-meta.website,
.listing.profile-listing.table .item-meta.extra_1:not(:first-child),
.listing.profile-listing.table .item-meta.extra_2:not(:first-child),
.listing.profile-listing.table .item-meta.extra_3:not(:first-child) {
	min-width: 15ch;
}
.listing.profile-listing.table .item-meta.downloads .meta-value {
	display: block;
}

.listing.profile-listing.people .item.person {
	flex-basis: calc(1 / 4 * (100% - 9 * var(--size-space-m))) !important;
	margin-left: calc(3 / 2 * var(--size-space-m)) !important;
	margin-right: calc(3 / 2 * var(--size-space-m)) !important;
	padding: 0;
	font-weight: var(--font-bold);
	line-height: 1.25;
	background: transparent;
	box-shadow: none;
}
.listing.profile-listing.people .item:first-child,
.listing.profile-listing.people .item:nth-child(4n+1) {
	margin-left: 0 !important;
}
.listing.profile-listing.people .item:last-child,
.listing.profile-listing.people .item:nth-child(4n) {
	margin-right: 0 !important;
}
.listing.profile-listing.people .item.person .item-thumbnail-wrap {
	margin-bottom: var(--size-space-s);
}
.listing.profile-listing.people .item.person .item-header:not(:last-child),
.listing.profile-listing.people .item.person .item-content:not(:last-child),
.listing.profile-listing.people .item.person .item-aside:not(:last-child),
.listing.profile-listing.people .item.person .item-footer:not(:last-child) {
	margin-bottom: var(--size-space-s);
}
.listing.profile-listing.people .item.person .item-thumbnail {
	width: 100%;
	height: auto;
}
.listing.profile-listing.people .item.person .item-title {
	font-family: var(--font-primary);
	font-weight: var(--font-bold);
	color: var(--color-primary);
	margin: 0;
}
.listing.profile-listing.people .item.person .item-meta {
	font-size: var(--font-size-s);
}
.listing.profile-listing.people .item.person .item-meta .meta-label {
	font-size: var(--font-size-s);
	vertical-align: baseline;
}
.listing.profile-listing.people .item.person .item-meta .meta-value {
	font-size: var(--font-size-s);
}
.listing.profile-listing.people .item.person .item-meta:not(.downloads) .meta-value:not(:last-child):after {
	content: ', ';
}
.listing.profile-listing.people .item.person .item-meta.downloads .meta-value {
	display: block;
	color: var(--color-primary);
}

.listing.profile-listing.people .item.person .item-meta a,
.listing.profile-listing.people .item.person .item-meta a:visited,
.listing.profile-listing.people .item.person .item-meta .et .etp *,
.listing.profile-listing.people .item.person .item-meta .et .etp *:after {
	color: var(--color-foreground);
}
.listing.profile-listing.people .item.person .item-meta a:hover,
.listing.profile-listing.people .item.person .item-meta a:focus,
.listing.profile-listing.people .item.person .item-meta a:active,
.listing.profile-listing.people .item.person .item-meta .et .etp:hover *,
.listing.profile-listing.people .item.person .item-meta .et .etp:hover *:after {
	color: var(--color-primary);
}

/* Featured item */
.item.featured-item {
}
.item.featured-item .item-header {
}
.item.featured-item .item-footer {
}
.item.featured-item .item-content {
}
.item.featured-item .item-aside {
}

/* Result item */
.listing .item.result-item {
	display: block;
	margin-bottom: var(--size-space-m);
	border-collapse: collapse;
}
.listing a.item.result-item,
.listing a.item.result-item:visited,
.listing a.item.result-item *,
.listing a.item.result-item:visited * {
	color: var(--color-foreground);
}
.listing a.item.result-item:hover,
.listing a.item.result-item:focus,
.listing a.item.result-item:active,
.listing a.item.result-item:hover *,
.listing a.item.result-item:focus *,
.listing a.item.result-item:active * {
	text-decoration: none;
}
.listing:not(.col):not(.col-4) .item.result-item {
	flex-basis: calc(1 / 3 * (100% - 2 * var(--size-space-l)));
	margin-left: calc(1 / 2 * var(--size-space-l));
	margin-right: calc(1 / 2 * var(--size-space-l));
}
.listing:not(.col):not(.col-4) .item.result-item:first-child,
.listing:not(.col):not(.col-4) .item.result-item:nth-child(3n+1) {
	margin-left: 0;
}
.listing:not(.col):not(.col-4) .item.result-item:last-child,
.listing:not(.col):not(.col-4) .item.result-item:nth-child(3n) {
	margin-right: 0;
}
.listing .item.result-item .item-header {
}
.listing .item.result-item .item-footer {
}
.listing .item.result-item .item-content {
}
.listing .item.result-item .item-aside {
}
.listing .item.result-item + hr {
	margin: 0 auto var(--size-space-m);
}
.listing .item.result-item + hr:last-child {
	display: none;
}

.listing.subventii-listing .item .flex {
	display: flex;
	justify-content: flex-end;
}

.listing.profile-listing.table .listing-group {
	background-color: #cdd0d1;
}

.listing.profile-listing.blocks .listing-content {
	align-items: stretch;
}

.listing.profile-listing.blocks .item.block > .item-content {
	flex-grow: 1;
}

.listing.profile-listing.blocks .item.block .item-header .item-thumbnail {
	width: 100%;
}
